
Infrastructure - Task #826

Story # 916 (Closed): Prepare metacat catalog and schemas for .5/.6 release

Update database entries and add new schemas for 0.5 release

2010-09-07 17:05 - Robert Waltz

Status: Closed Start date: 2010-10-07

Priority: High Due date:  

Assignee: Chad Berkley % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2010.43   

Milestone:  Story Points:  

Product Version: *   

Description

New database entries will need to be created for the 0.5 release.  Also, any schema subdirectories for housing new schema should

be create.

History

#1 - 2010-10-06 17:20 - Chad Berkley

- Parent task set to #916

#2 - 2010-10-07 12:26 - Dave Vieglais

- Tracker changed from Bug to Task

- Start date set to 2010-10-07

#3 - 2010-10-29 16:59 - Chad Berkley

- Status changed from New to Closed
